## gnue-reports-0.2.0.zip

=== po/Makefile ===
DOMAIN = gnue-reports

#XGETTEXT = xgettext --language=Python
XGETTEXT = pygettext --keyword="u_"

POTFILE = $(DOMAIN).pot
POFILES = $(shell ls *.po)
GMOFILES = $(shell ls *.po | sed -e "s/\.po/\.gmo/")

.SUFFIXES:
.SUFFIXES: .po .gmo

gmo: $(GMOFILES)

update-po:
	rm -f STATISTICS
	cd ../src; $(XGETTEXT) --output=../po/$(POTFILE) `find * -name '*.py'`
	for i in $(POFILES); do msgmerge --output-file=$$i.tmp $$i $(POTFILE) && mv $$i.tmp $$i; done
	make gmo

%.gmo: %.po
	echo -n "$*: " >> STATISTICS
	(LANGUAGE=C msgfmt --statistics --output-file=$@ $*.po 2>&1) | grep translated >> STATISTICS

.PHONY: gmo update-po

=== packaging/debian/changelog ===
gnue-reports (0.2.0-0) unstable; urgency=low

  * Unofficial Debian package

 -- GNU Enterprise Team <gnue-dev@gnu.org>  Sat, 26 Dec 2009 21:08:40 +0000

=== packaging/debian/control ===
Source: gnue-reports
Section: interpreters
Priority: optional
Maintainer: Jeff Bailey <jbailey@nisa.net>
Build-Depends-Indep: debhelper (>= 4.1.25), cdbs (>= 0.4.43), python-all-dev, python-support (>= 0.5.3), gnue-common (>= 0.6.8)
Standards-Version: 3.6.1

Package: gnue-reports
Architecture: all
Depends: ${python:Depends}, python-support (>= 0.5.3), gnue-common (>= 0.6.8)
Description: An XML-based output-independent reporting system.
 GNU Enterprise Reports is a platform and output-indepedent reporting
 system.  It reads an XML-based report definition and generates
 arbitrary XML output that can further be translated into any
 format for which there is an adapter.  GNUe Reports currently
 has output for Text, HTML, and CSV -- with PDF, Postscript,
 and Gnumeric/Excel formats in the works.  Reports can output
 directly to a file, as an email attachment, to a printer, or
 to a HylaFax server.
